Reset Search
 

 

Article

Summit switches compatible with Splunk?

« Go Back

Information

 
TitleSummit switches compatible with Splunk?
Question
Is summit switch compatible with Splunk ?
Environment
Exos All
Summit Family Switches
Answer
Requirements include:

Splunk Server running Version 6.0 or later
Extreme Networks Switch running ExtremeXOS version 15.4 or later
http://www.extremenetworks.com/resources/network-operational-intelligence-using-extremexos-app-for-splunk/
 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255